<!DOCTYPE TS><TS>
<context>
    <name>BlackjackController</name>
    <message>
        <source>Blackjack</source>
        <translation>二十一点</translation>
    </message>
    <message>
        <source>room %1-</source>
        <translation type="obsolete">房间 %1-</translation>
    </message>
    <message>
        <source>[chips]</source>
        <translation type="obsolete">[筹码]</translation>
    </message>
    <message>
        <source>%1 %4 per wager, max win/lose is %2 %4 per game, require %3 %4 at least</source>
        <translation type="obsolete">每注%1 %4,每局最大输赢 %2 %4,至少需要 %3 %4</translation>
    </message>
    <message>
        <source>rule of this room : %1 %4 per wager, max win/lose is %2 %4 per game, require %3 %4 at least</source>
        <translation type="obsolete">房间信息：每注 %1 %4,每局最大输赢 %2 %4,在此房间游戏至少需要 %3 %4</translation>
    </message>
    <message>
        <source>room info : %1 %4 per wager, max win/lose is %2 %4 per game, require %3 %4 at least</source>
        <translation type="obsolete">房间信息：每注 %1 %4,每局最大输赢 %2 %4,在此房间游戏至少需要有 %3 %4</translation>
    </message>
</context>
<context>
    <name>BlackjackDesktop</name>
    <message>
        <source>Stand</source>
        <translation type="obsolete">停手</translation>
    </message>
    <message>
        <source>Double</source>
        <translation type="obsolete">加倍</translation>
    </message>
    <message>
        <source>Draw</source>
        <translation type="obsolete">抓牌</translation>
    </message>
    <message>
        <source>Min: </source>
        <translation>最小:</translation>
    </message>
    <message>
        <source>Max: </source>
        <translation>最大:</translation>
    </message>
    <message>
        <source>%1 win %2</source>
        <translation type="obsolete">%1 赢了 %2</translation>
    </message>
    <message>
        <source>%1 lose %2</source>
        <translation type="obsolete">%1 输了 %2</translation>
    </message>
    <message>
        <source>(dealer)</source>
        <translation>(庄家)</translation>
    </message>
</context>
<context>
    <name>DJTopWidget</name>
    <message>
        <source>Help</source>
        <translation type="obsolete">帮助</translation>
    </message>
</context>
<context>
    <name>NiuNiuController</name>
    <message>
        <source>room </source>
        <translation type="obsolete">房间</translation>
    </message>
    <message>
        <source>NiuNiu</source>
        <translation type="obsolete">牛牛</translation>
    </message>
</context>
<context>
    <name>NiuNiuDesktop</name>
    <message>
        <source>Start</source>
        <translation type="obsolete">开始</translation>
    </message>
    <message>
        <source>Yazhu</source>
        <translation type="obsolete">押注</translation>
    </message>
    <message>
        <source>Go on</source>
        <translation type="obsolete">跟!</translation>
    </message>
    <message>
        <source>Surrender</source>
        <translation type="obsolete">放弃</translation>
    </message>
    <message>
        <source>No Money</source>
        <translation type="obsolete">无押注</translation>
    </message>
    <message>
        <source>No Money will be send.
 Are you sure to surrender?</source>
        <translation type="obsolete">您没有进行押注(将下方筹码选起即可)
您确信要放弃吗?</translation>
    </message>
    <message>
        <source>Min YaZhu</source>
        <translation type="obsolete">押最小注</translation>
    </message>
    <message>
        <source>Max YaZhu</source>
        <translation type="obsolete">押最大注</translation>
    </message>
</context>
<context>
    <name>NiuNiuPanel</name>
    <message>
        <source>name</source>
        <translation type="obsolete">用户名</translation>
    </message>
    <message>
        <source>seat</source>
        <translation type="obsolete">座位号</translation>
    </message>
    <message>
        <source>money</source>
        <translation type="obsolete">财富</translation>
    </message>
    <message>
        <source>[zhuang]</source>
        <translation type="obsolete">[庄]</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>(look on)</source>
        <translation type="obsolete">(旁观)</translation>
    </message>
</context>
</TS>
